<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER">
		<attributes>
			<attribute name="module" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.junit.JUNIT_CONTAINER/4"/>
	<classpathentry combineaccessrules="false" kind="src" path="/com.thelocalmarketplace.software"/>
	<classpathentry combineaccessrules="false" kind="src" path="/com.thelocalmarketplace.hardware_0.3.3"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
